Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 17:37:48 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear CP Support Team,</div>
<div><br></div>
<div>I am really fed up and disappointed with repeated same reply with tocken number and check with SADAD </div>
<div><br></div>
<div>For SADAD and Bank they don’t have any reference transaction with given token number from Center point </div>
<div><br></div>
<div>I was not expecting this kind of reply from trusted brand like you to be honest I have very bed experience and would share it my friends and network also my pain so they can also prevent future problems </div>
<div><br></div>
<div>I am your regular customer but I don’t like the way you treat customer </div>
<div><br></div>
<div>I AM JUST SIMPLY SAYING GIVE ME CREDIT VOUCHER FOR PROBLEM AMMOUNT I WILL USE IT ON MY FUTURE ORDER </div>
<div><br></div>
<div>hope i don’t need to remind repeatedly on this matter</div>
<div><br></div>
<div>Regards,</div>
<div>Narendra</div>
<br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 May 2020, at 6:03 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Narendra,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">With reference to order no #6444273755</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">We would like to inform you that we have already process the refund on 19 Sep, 2020.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">We would request you to please contact SADAD and provide them the reference token number #156771329500042686. They would be happy to help you.</div>
<div><br style="box-sizing: border-box"></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing: border-box; word-break: break-word"><br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'></div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1091494